lkml.org 
[lkml]   [2005]   [Jul]   [6]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: WARNING : kernel 2.6.11.7 (others) kills megaraid 4e/Si dead
Jussi Hamalainen wrote:
> On Tue, 5 Jul 2005, Chris Wright wrote:
>
>>> Any news on this matter?
>>> I hvr a PE1850 waiting for kernel upgrade, but I'm afraid to do so
>>> now...
>>>
>>> I can't break my box with tests since it's in active use...
>>> For now I'm running a 2.6.8.1 based kernel on the box...
>>
>>
>> Last known good one (that Andy tested) was 2.6.10. His was the only
>> report I've seen, and I haven't found any more details on it.
>
>
> I have several PE1850s running 2.6.11.10 and above. I have never had a
> megaraid controller die on me. This might be something related to a
> particular firmware version or setup. I could check the firmware
> versions if you want.
>

Yes thanks, please do.

--
Regards

Thomas

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-07-06 13:19    [from the cache]
©2003-2011 Jasper Spaans